function count1() {
	s=0;W=0;
	if (document.forms[0].m0[1].checked) {s++;};
	if (document.forms[0].m1[3].checked) {s++;};
	if (document.forms[0].m2[2].checked) {s++;};

	if      (document.forms[0].m3_3.checked &
		document.forms[0].m3_2.checked &
		!document.forms[0].m3_1.checked &
		!document.forms[0].m3_4.checked &
		!document.forms[0].m3_5.checked) {s++;};

	if (document.forms[0].m4_2.checked &
		document.forms[0].m4_3.checked &
		document.forms[0].m4_4.checked &
		!document.forms[0].m4_1.checked &
		!document.forms[0].m4_5.checked) {s++;};
	
        if (document.forms[0].m5_3.checked &
		document.forms[0].m5_4.checked &
		!document.forms[0].m5_1.checked &
		!document.forms[0].m5_5.checked &
		!document.forms[0].m5_2.checked) {s++;};

        if (document.forms[0].m[2].selected &
            document.forms[0].m6_2[3].selected ){s++;};
	

 	if (document.forms[0].m7[3].selected &
	document.forms[0].m8[0].selected & 
	document.forms[0].m9[2].selected &
	document.forms[0].m10[2].selected &
        document.forms[0].m11[1].selected &
        document.forms[0].m12[1].selected ){s++;};

            if (document.forms[0].d1.checked &
		document.forms[0].a2.checked &
		document.forms[0].c3.checked &
		document.forms[0].d4.checked &
		document.forms[0].b5.checked &
		document.forms[0].b6.checked &
		!document.forms[0].a1.checked &
		!document.forms[0].b1.checked &
		!document.forms[0].c1.checked &
		!document.forms[0].e1.checked &
		!document.forms[0].b2.checked &
		!document.forms[0].c2.checked &
                !document.forms[0].d2.checked &
		!document.forms[0].e2.checked &
		!document.forms[0].a3.checked &
		!document.forms[0].b3.checked &
		!document.forms[0].d3.checked &
		!document.forms[0].e3.checked &
		!document.forms[0].a4.checked &
		!document.forms[0].b4.checked &
		!document.forms[0].c4.checked &	
		!document.forms[0].e4.checked &
		!document.forms[0].a5.checked &
		!document.forms[0].d5.checked &
		!document.forms[0].c5.checked &	
		!document.forms[0].e5.checked &
		!document.forms[0].a6.checked &
		!document.forms[0].c6.checked &
		!document.forms[0].d6.checked &	
		!document.forms[0].e6.checked ){s++;};

               if (document.forms[0].s2.value=="формализация"|document.forms[0].s2.value=="фармализация"|document.forms[0].s2.value=="формализацыя"){s++;};
               if (document.forms[0].s3.value=="статические" ){s++;};
               if (document.forms[0].s4.value=="моделирование"|document.forms[0].s4.value=="маделирование"|document.forms[0].s4.value=="модэлирование"){s++;};


if (s>=1 & s<6) alert("Всего правильных ответов - "+s+"    Ваша отметка - 2");
else
if (s>=6 & s<9) alert("Всего правильных ответов - "+s + "    Ваша отметка - 3");
else
if (s>=9 & s<=11) alert("Всего правильных ответов - "+s + "    Ваша отметка - 4"); else
if (s=12) alert("Всего правильных ответов - "+s + "    Ваша отметка - 5");                       
}
